RubyGems Navigation menu

octoauth 1.4.8

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versions:

  1. 1.7.0 - May 13, 2020 (14 KB)
  2. 1.6.0 - February 03, 2020 (14 KB)
  3. 1.5.6 - April 11, 2019 (14 KB)
  4. 1.5.5 - October 15, 2018 (14 KB)
  5. 1.5.4 - September 12, 2018 (14 KB)
  6. 1.4.8 - April 06, 2017 (13.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • octokit ~> 4.7.0
  • userinput ~> 1.0.0
  • Development Dependencies (7):

  • codecov ~> 0.1.1
  • fuubar ~> 2.2.0
  • rake ~> 12.0.0
  • rspec ~> 3.5.0
  • rubocop ~> 0.48.0
  • vcr ~> 3.0.3
  • webmock ~> 2.3.0
  • Owners:

    Authors:

    • Les Aker

    SHA 256 checksum:

    0fbd5694d797929bc96c0992293332cd7b5d587c03ba3ea82bc98c6712b99cdf

    Total downloads 40,476

    For this version 4,234

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: